org.red5.server.jmx.mxbeans

## Interface ClientMXBean

    @MXBean
    public interface ClientMXBean

MBean for Client.

Author:
  The Red5 Project (red5@osflash.org), Paul Gregoire (mondain@gmail.com)

### Method Summary

Methods
`void` `disconnect()`
`Set<IConnection>` `getConnections()`
`long` `getCreationTime()`
`String` `getId()`
`List<String>` `iterateScopeNameList()`

### Method Detail

#### getId

    String getId()

#### getCreationTime

    long getCreationTime()

#### getConnections

    Set<IConnection> getConnections()

#### iterateScopeNameList

    List<String> iterateScopeNameList()

#### disconnect

    void disconnect()